• To anyone looking to acquire commercial radio programming software:

    Please do not make requests for copies of radio programming software which is sold (or was sold) by the manufacturer for any monetary value. All requests will be deleted and a forum infraction issued. Making a request such as this is attempting to engage in software piracy and this forum cannot be involved or associated with this activity. The same goes for any private transaction via Private Message. Even if you attempt to engage in this activity in PM's we will still enforce the forum rules. Your PM's are not private and the administration has the right to read them if there's a hint to criminal activity.

    If you are having trouble legally obtaining software please state so. We do not want any hurt feelings when your vague post is mistaken for a free request. It is YOUR responsibility to properly word your request.

    To obtain Motorola software see the Sticky in the Motorola forum.

    The various other vendors often permit their dealers to sell the software online (i.e., Kenwood). Please use Google or some other search engine to find a dealer that sells the software. Typically each series or individual radio requires its own software package. Often the Kenwood software is less than $100 so don't be a cheapskate; just purchase it.

    For M/A Com/Harris/GE, etc: there are two software packages that program all current and past radios. One package is for conventional programming and the other for trunked programming. The trunked package is in upwards of $2,500. The conventional package is more reasonable though is still several hundred dollars. The benefit is you do not need multiple versions for each radio (unlike Motorola).

    This is a large and very visible forum. We cannot jeopardize the ability to provide the RadioReference services by allowing this activity to occur. Please respect this.

G-Series Trunking Free Scan Beta Test II

pboissy

Member
Premium Subscriber
Joined
Dec 19, 2002
Messages
6
Location
ENFIELD
so is this the original beta test that was earlier this year or is this an updated firm ware for beta testers? if so i havent received the updated beta test firmware and was wondering if it addresses the blue tooth issues
I would like to apply but I cannot find the Pager Codeplug in my software. Could you give me some direction. Thanks.
 

bkramm

Member
Joined
Dec 14, 2018
Messages
68
Location
Benton County, IA
It sure would be nice to have some indication on where this stands.
Not trying to push the release of something that is not ready, know it takes time
when you are trying to change firmware and get a new PPS to work with that.
Just been a long time since we have heard anything about the status.
 

kd8sru

Member
Premium Subscriber
Joined
Jun 7, 2019
Messages
11
I agree it would be nice to be in the loop. I'm fine with waiting because I know we will have it sooner then those who don't know about the bata test but it still would be nice to feel like we know what's going on.
 

stevenp1

Member
Feed Provider
Joined
Dec 19, 2002
Messages
24
Location
ohio
I agree it would be nice to be in the loop. I'm fine with waiting because I know we will have it sooner then those who don't know about the bata test but it still would be nice to feel like we know what's going on.
2nd that
 

kikito

Member
Premium Subscriber
Joined
Dec 19, 2002
Messages
2,569
Location
North Pole, Alaska
I wish Unication would release a “refined“ beta version now with what already works so the rest of us still on Version 1.2 can benefit from the newer features and further test them while the next version is ready.
 

minasha

Member
Joined
Jul 10, 2010
Messages
385
Location
NYC
I wish Unication would release a “refined“ beta version now with what already works so the rest of us still on Version 1.2 can benefit from the newer features and further test them while the next version is ready.
I've been saying the same for 2 months now
 

lebrunmn

Curmudgeon
Premium Subscriber
Joined
Dec 19, 2002
Messages
431
Location
Hamphire County, WV
My airpods work just fine with 1.3... there is a three-beep thing that I'm trying to eliminate at the beginning of some transmissons. I'll check the PPS to see if there's a setting I can change. But set up was a breeze.
Looks like the beep issue was already solved in this thread:

 

blackbelter

Member
Premium Subscriber
Joined
Feb 1, 2004
Messages
327
I agree , so the FW 1.4 beta can not be applied to newly released 1.3 Pager . The choices would then be to wait for the 1.4 beta or go on with the newly released 1.3 or perhaps 1.5 !
 

minasha

Member
Joined
Jul 10, 2010
Messages
385
Location
NYC
I agree , so the FW 1.4 beta can not be applied to newly released 1.3 Pager . The choices would then be to wait for the 1.4 beta or go on with the newly released 1.3 or perhaps 1.5 !
Yes I installed the 1.3 FW today it's working fine, when I get the e-mail for the new beta 1.4 I will install that. If i don't like it I will have to wait for 1.5 to get back to stock.
 

Hit_Factor

Member
Premium Subscriber
Joined
Mar 6, 2010
Messages
1,587
Location
Saint Joseph, MI
Yes I installed the 1.3 FW today it's working fine, when I get the e-mail for the new beta 1.4 I will install that. If i don't like it I will have to wait for 1.5 to get back to stock.
Beta testing isn't for everyone, this is just one of the reasons. Those already in the program are missing out on 1.3. Think long and hard about it before joining the beta. If this is just a hobby and being without (worst case) for some length of time is OK, then nothing to lose. If you rely on the pager for information, no way. Unless you have a spare.
 

Uni1

Unication Representative
Premium Subscriber
Joined
Aug 1, 2017
Messages
119
Location
DFW Texas
Beta testing isn't for everyone, this is just one of the reasons. Those already in the program are missing out on 1.3. Think long and hard about it before joining the beta. If this is just a hobby and being without (worst case) for some length of time is OK, then nothing to lose. If you rely on the pager for information, no way. Unless you have a spare.
Everyone with V1.4 already has the V1.3 features. No reason to use V1.3 for them.
 

minasha

Member
Joined
Jul 10, 2010
Messages
385
Location
NYC
I do like 1.3 but 1.4 will be what I really want. To be able to monitor 3 different trunking systems on 1 knob position means i won't miss any
of my desired TG's. That would be OK with me.
 

Uni1

Unication Representative
Premium Subscriber
Joined
Aug 1, 2017
Messages
119
Location
DFW Texas
I do like 1.3 but 1.4 will be what I really want. To be able to monitor 3 different trunking systems on 1 knob position means i won't miss any
of my desired TG's. That would be OK with me.
Not necessarily. Your scanning multiple systems. You are going to miss alot of traffic. Pager or radios that scan between systems only monitor one system at a time and jump to the next system to check for messages. During the time they are listening to the other network, your missing traffic on the whatever else you have programmed.
 
Top